Subject: [nfsv4] new release of FreeBSD NFSv4.1 client

From: Rick Macklem <[email-masked]>
Date: Sat, 25 Aug 2012 19:46:32 -0400 (EDT)

I have just put an updated release of the NFSv4.1
client for FreeBSD9 up for downloading.

Since this is basically the code that I hope to
get into FreeBSD9.2, I would appreciate it if
folks can test it against their servers and
send me reports w.r.t. problems or success.

Kernel binaries that can be used for an i386
FreeBSD9.0 system can be found at:
   http://people.freebsd.org/~rmacklem/nfsv4.1-client
   - There is a small Readme file + a tarball of
     modified kernel binaries. The Readme file has
     the location of the sources in it, for anyone
     interested.

Feel free to email, if you need help with the above, rick
ps: This client does not handle numeric uid/gid strings
    for owner and owner_group. I am working on a patch
    for that, in order to satisfy the requirements of
    rfc3530bis.